body {
    -moz-font-feature-settings: "kern";
    -moz-font-feature-settings: "kern=1";
    -ms-font-feature-settings: "kern";
    -o-font-feature-settings: "kern";
    -webkit-font-feature-settings: "kern";
    font-feature-settings: "kern";
}
@font-face {
    font-family: 'AtlasGrotesk';
    src: url('../fonts/AtlasGrotesk-BoldItalic-Web.eot');
    src: url('../fonts/AtlasGrotesk-BoldItalic-Web.eot?#iefix') format('embedded-opentype'), url('../fonts/AtlasGrotesk-BoldItalic-Web.woff') format('woff');
    font-weight: 700;
    font-style: italic;
    font-stretch: normal;
}
@font-face {
    font-family: 'AtlasGrotesk';
    src: url('../fonts/AtlasGrotesk-Bold-Web.eot');
    src: url('../fonts/AtlasGrotesk-Bold-Web.eot?#iefix') format('embedded-opentype'), url('../fonts/AtlasGrotesk-Bold-Web.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
}
@font-face {
    font-family: 'AtlasGrotesk';
    src: url('../fonts/AtlasGrotesk-MediumItalic-Web.eot');
    src: url('../fonts/AtlasGrotesk-MediumItalic-Web.eot?#iefix') format('embedded-opentype'), url('../fonts/AtlasGrotesk-MediumItalic-Web.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-stretch: normal;
}
@font-face {
    font-family: 'AtlasGrotesk';
    src: url('../fonts/AtlasGrotesk-Medium-Web.eot');
    src: url('../fonts/AtlasGrotesk-Medium-Web.eot?#iefix') format('embedded-opentype'), url('../fonts/AtlasGrotesk-Medium-Web.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
}
@font-face {
    font-family: 'AtlasGrotesk';
    src: url('AtlasGrotesk-RegularItalic-Web.eot');
    src: url('AtlasGrotesk-RegularItalic-Web.eot?#iefix') format('embedded-opentype'), url('../fonts/AtlasGrotesk-RegularItalic-Web.woff') format('woff');
    font-weight: 400;
    font-style: italic;
    font-stretch: normal;
}
@font-face {
    font-family: 'AtlasGrotesk';
    src: url('../fonts/AtlasGrotesk-Regular-Web.eot');
    src: url('../fonts/AtlasGrotesk-Regular-Web.eot?#iefix') format('embedded-opentype'), url('../fonts/AtlasGrotesk-Regular-Web.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
}
